<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/rse/internal/connectorservice/telnet/TelnetConnectorResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.telnet/org/eclipse/rse/internal/connectorservice/telnet/TelnetConnectorResources.properties?key=TelnetConnectorService_Name">
        <source>Telnet Connector Service</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.telnet/org/eclipse/rse/internal/connectorservice/telnet/TelnetConnectorResources.properties?key=TelnetConnectorService_Description">
        <source>Telnet Connector Service Description</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.telnet/org/eclipse/rse/internal/connectorservice/telnet/TelnetConnectorResources.properties?key=PropertySet_Description">
        <source>Telnet login properties. Set these according to your remote system's login prompts.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.telnet/org/eclipse/rse/internal/connectorservice/telnet/TelnetConnectorResources.properties?key=TelnetConnectorService_ErrorDisconnecting">
        <source>ConnectionStatusListener:  Error disconnecting</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.telnet/plugin.properties?key=pluginName">
        <source>RSE Telnet Connector Service</source>
        <target>RSE Telnet コネクター・サービス</target>
        <alt-trans tool-id="pleiades">
          <source>RSE Telnet Connector Service</source>
          <target>RSE Telnet コネクター・サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.connectorservice.telnet/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>